### Method

# Phosh Keypad set_entry

#### Declaration [src]

    void
    phosh_keypad_set_entry (
      PhoshKeypad* self,
      GtkEntry* entry
    )

#### Description [src]

Binds `entry` to `self` and blocks any input which wouldn’t be possible to type with with the keypad.

Sets property | `Phosh.Keypad:entry`

#### Parameters

`entry`

  Type: `GtkEntry`

  A `GtkEntry`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.